<component name="libraryTable">
  <library name="Gradle: com.android.support:multidex-1.0.1">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/multidex-1.0.1.aar/6bed4652adfc51848ac13d8a0eac1a2e/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/multidex-1.0.1.aar/6bed4652adfc51848ac13d8a0eac1a2e/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>